import { ComplexSettingsPage } from '@/features/complex/complex-settings-page';
import { createFileRoute } from '@tanstack/react-router';

export const Route = createFileRoute('/_app/_authenticated/complex/$slug/edit')({
  component: RouteComponent,
});

function RouteComponent() {
  const { slug } = Route.useParams();
  return <ComplexSettingsPage complexSlug={slug} />;
}
